Bug 4312 - initscripts-4.28-1 syntax error disables ppp
Summary: initscripts-4.28-1 syntax error disables ppp
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-02 12:34 UTC by dunwoody
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-02 14:52:12 UTC


Attachments (Terms of Use)

Description dunwoody 1999-08-02 12:34:25 UTC
There is a syntax error (missing quote) at line 92 of
/etc/sysconfig/network-scripts/ifup-ppp in
initscripts-4.28-1.rpm:

      if [ -n "$WVDIALSECT ] ; then

This disables ppp.

Comment 1 Bill Nottingham 1999-08-02 14:52:59 UTC
will be fixed in next rawhide release.

Time to execute a make check...


Note You need to log in before you can comment on or make changes to this bug.